* {
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    text-align: center;
    font-family: sans-serif;
    background-color: lightblue;
    
}

#wrapper {
    text-align: left;
    background-color: floralwhite;
    width: 1400px;
    margin: 0 auto;
    border-color: black;
    border-left: 2px;
    border-right: 2px;
}

header {
    height: 200px;
    font-family: sans-serif;
}

#logo {
    background-color: greenyellow;
    height: 200px;
    width: 200px;
    float: left;
    background-image: url(bilder/logo_aef_200.jpg);
}

#bannerteil {
    background-color:white;
}

#bannergruen {
    height: 138px;
    width: 1200px;
    background-image: linear-gradient(90deg, #009846 0%, #61C081 57%, #9DD881 85%, #FFFFFF 100%);
    font-size: 4em;
    font-weight: bold;
    color: whitesmoke;
    text-indent: 0.75em;
    display: table-cell;
    vertical-align: middle;       
}

#welcome {
    font-size: 4em;
    font-weight: bold;
    color: mediumblue;
    width: 100%;
    text-align: center;
}

nav {
    box-sizing: border-box;
    float: none;
    width: 100%;
    background-color: white;
    height: 62px;
    font-size: 22px;
    text-align: center;
    font-weight: bold;
}

nav ul {
    margin: 0;
    padding: 0;
}

nav a {
    display: block;
    color: #009846;
    background-color: white;
    text-decoration: none;
}

nav ul li {
    position: relative;
    float: left;
    list-style: none;
    background-color: white;
    color: #009846;
    text-align: left;
}

nav ul li:hover {
    background-color: #009846;
    color: white;
}

nav ul li a:hover {
    background-color: #009846;
    color: white;
}

nav ul li a {
    padding: 18px;
    width: 170px;
    text-align: center;
    
}

nav ul ul {
    position: absolute;
    display: none;
    background-color: white;
    color: #009846;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.6);
}

nav ul ul li {
    float: none;
    width: 250px;
    border-bottom: 2px solid #555;
}

nav ul ul li a {
    padding: 10px 20px;
    text-align: left;
}

nav ul li:hover > ul {
    top: 100%;
    left: 0;
    display: block;
    background-color: #009846;
    color: white;
}

nav ul ul li:last-child {
    border-bottom: none;
}

nav ul ul li:hover {
    background-color: #009846;
    color: white;
}

nav ul ul li a:hover {
    background-color: #009846;
    color: white;
}
#container1 {
    width: 100%;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    min-height: 500px;
}

#linkeseite {
    width: 200px;
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex;
    min-height: inherit;
    float: left;
}

#weisslinks {
    width: 70px;
    min-height: inherit;
    background-color: white;
    float: left
}

#bannerrot {
    width: 61px; 
    min-height: inherit;
    background-image: linear-gradient(180deg, #FF2600 0%, #FFCC00 44%, #FFE600 85%, yellow 100%);
    float: left;
}

#weissrechts {
    width: 69px;
    min-height: inherit;
    background-color: white;
    float: right;
}

#mittelkolonne {
    width: 1000px;
    min-height: inherit;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    /* float: left; */
    background-color:floralwhite;
}

#rechteseite {
    width: 200px;
    min-height: inherit;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #ECF8E0;
    text-align: left;
    float: right;
}
#rechteseite h2 {color:red;}
#rechteseite h3 {color:mediumblue;}

footer {
    height: 50px;
    clear: both ;
    background-color:#009846;
    padding-top: 12px;
    font-size: 1.3em;
    font-weight: bold;
    color: whitesmoke;
    text-indent: 1em;
}

#imp {
    border: none;
    width: 100%;
}

#tabellelinks {
    text-align: left;
    width: 50%;
}

#tabellerechts {
    text-align: right;
    width: 50%;
    padding-right: 1em;
}

#imp a {
    color: whitesmoke;
}

#myprobe fieldset {
    background-color: #ECF8E0;
    padding-left: 20px;
    border: 2px solid;
    border-color: darkgreen;
    border-radius: 5px; 
}

#myprobe label {
    display: inline-block;
    text-align: right;
    vertical-align: top;
    min-width: 150px;
    padding-bottom: 10px;
    padding-top: 3px;
    font-weight: bold;
}

#myprobe input {
    background-color: lightyellow;
    min-width: 300px;
    min-height: 25px;
    vertical-align: middle;
    padding-left: 10px;
}

#myprobe textarea {
    background-color: lightyellow;
    padding-left: 10px;
}

#myprobe button {
    width: 150px;
    height: 30px;
    font-weight: bold;
    
}

#myprobe input:focus:invalid {
    border-color: red;
    background-color: mistyrose;
}

#myprobe input:required:valid {
    border-color: darkgreen;
    background-color: lightyellow;    
}

#danke fieldset {
    background-color: #ECF8E0;
    text-align: center;
    border: 2px solid;
    border-color: darkgreen;
    border-radius: 5px; 
}

#fehler fieldset {
    background-color: mistyrose;
    text-align: center;
    border: 2px solid;
    border-color: darkred;
    border-radius: 5px; 
}

#danke input {
    width: 250px;
    height: 30px;
    font-weight: bold;
}

#fehler input {
    width: 250px;
    height: 30px;
    font-weight: bold;
}

#fehler legend {
    color: red;
    padding-left: 20px;
    padding-right: 20px;
}

#danke legend {
    color: green;
    padding-left: 20px;
    padding-right: 20px;
}

#bilderstrecke {
    -webkit-column-count: 2;
    /* -webkit-column-width: 470px;
    -webkit-column-gap: 15px;
    
    -moz-column-count: 2;
    -moz-column-width: 470px;
    -moz-column-gap: 15px; */
    
    column-count: 2;
    /* column-width: 470px;
    column-gap: 15px; */
}

#bilderstrecke h1 {
    column-span: all;
    
}

